<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0"> <!-- displays site properly based on user's device -->

  <link rel="icon" type="image/png" sizes="32x32" href="./assets/images/favicon-32x32.png">
  <link rel="stylesheet" href="styles.css">
  
  <title>Frontend Mentor | Newsletter sign-up form with success message</title>

</head>
<body>
  <div class="panel-success-state">
    <div class="core-success-state">
      <div class="container-success-state">
        <img src="assets/images/icon-success.svg" alt="">
      </div>
      <div class="container-success-state">
        <div class="title-success-state">
          Thanks for subscribing!
        </div>
      </div>
      <div class="container-success-state">
        <div class="description-success-state">
          A confirmation email has been sent to <strong>ash@loremcompany.com</strong>. Please open it and click the button inside to confirm your subscription
        </div>
      </div>
    </div>
    <div class="container-success-state btn-success-state">
      <a href="/index.html">
        <input  class="btn-submit" type="submit" value="Dismiss message">
      </a>
    </div>
  </div>
</body>
</html>